Subject: Trainer Candidate - Munna chaudhary Munna
From: Munna chaudhary Munna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:18:53 -0400

| | Tech Support Test

Name | Munna chaudhary Munna
E-mail | [email-masked]
Phone Number | (0) 9058278596
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 61

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quality Austria central asia | Project coordinator | NA | 27000
Previous Employer 1 | Kite meerut | Assistant professor | | 14000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days minimum
Please briefly describe your work experience specifically in training? | Currently I am working with Quality Austria central asia as a Havells project coordinator for vendor development I have 40 Engineer in my team and they are deployed pan India at Havell Supplier for Quality control and vendors development..
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This is very challenging job in field work. Most difficult situation is to deliver quality at customer end with zero defect.As mentioned earlier I am handling 40 Engineers and they are deployed at different locations it is very challenging that they are reporting on time with zero absenteeism..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer are those who is trying to fullfill the requirements but Great customer is those who is working for loyality and brand of companies..
What according to you makes you a good candidate for this position? | I have a leadership quality and dedicated for new challenges..
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |